body {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
}
.float-left{float:left;} 
.float-right{float: right; width: 44%;}
.navbar-static-top {
  margin-bottom: 0;
}
.navbar-brand{
	padding:8px 15px;
}
.navbar-brand img{
	height:55px;
}
.navbar{min-height:70px;}

.affix{top:0;width:100%;}
.text-white{
    color: #fff !important;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{color:#3690c1;background-color:transparent;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{color:#3690c1;background-color:transparent;}
.navbar-default{background-color:#FFF;}
.navbar-default .navbar-nav>li>a{color:#000;font-family:'Raleway', sans-serif;font-size:16px;text-transform:uppercase;font-weight:600;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color:#000;}
.mr-top-25{margin-top:25px;}

.top-bar{background-color:#2a363f;padding:7px 15px;}
.top-bar a{font-weight:600;text-decoration:none;color:#FFF;font-size:12px;}
.top-bar .top-contact a{margin-left:20px;}

.top-bar a>.fa{margin-left:7px;width:20px;height:20px;line-height:20px;background:linear-gradient(#72787b,#464545,#72787b);border-radius:50%;text-align:center;color:#dadcdd;transition:all 0.2s ease-out;}
.top-bar a>.fa:hover{color:#FFF;transition:all 0.2s ease-in;}
.top-bar a>.fa-facebook{background:#3b5998;} 
.top-bar a>.fa-twitter{background:#00acee;}
.top-bar a>.fa-instagram{background:#833AB4;} 
.top-bar a>.fa-linkedin{background:#0e76a8;}
.top-bar a>.fa-youtube-play{background:#c4302b;}

.footer-social-bar a>.fa{margin-left:7px;width:20px;height:20px;line-height:20px;background:linear-gradient(#72787b,#464545,#72787b);border-radius:50%;text-align:center;color:#dadcdd;transition:all 0.2s ease-out;}
.footer-social-bar a>.fa:hover{color:#FFF;transition:all 0.2s ease-in;}
.footer-social-bar a>.fa-facebook{background:#3b5998;} 
.footer-social-bar a>.fa-twitter{background:#00acee;}
.footer-social-bar a>.fa-instagram{background:#833AB4;} 
.footer-social-bar a>.fa-linkedin{background:#0e76a8;}
.footer-social-bar a>.fa-youtube-play{background:#c4302b;}

.fa-search{font-size:18px;}

.mobile-menu{display:none !important;}
.navbar-right{margin-top:13px;font-weight:600;}

.thumbnail{border:none;}
.title{font-weight:900;color:#237bab;position:relative;text-align:center;text-transform:uppercase;font-size:40px;margin-top:10px;}
.title::before{content:'';position:absolute;width:100px;height:1px;background-color:#000;bottom:-10px;left:0;right:0;margin-left:auto;margin-right:auto;text-align:center;}
.sub-title{color:#5d5d5d;margin-bottom:25px;margin-top:25px;text-transform:uppercase;font-size:16px;font-weight:600;}
p{line-height:30px;color:#000;font-size:16px;}
.pad-tb-75{padding:75px 0;}

#myCarousel img{width:100%;height:calc( 80vh - 200px );}

#services{background-image: linear-gradient(rgba(54, 144, 193, 0.5), rgba(54, 144, 193, 0.5)), url(../../../img/ser2.jpg);background-position: center center;background-repeat: no-repeat;background-size: cover;background-attachment: fixed;position: relative;}
#services .title{color:#FFF;}
#services .title::before{background-color:#FFF;}
#services .sub-title{color:#000;}
#services img{width:100%;}

#services .back1{background-color:rgb(33, 90, 148);position:relative;}
#services .back2{background-color:rgb(86, 174, 227);position:relative;}
#services .back3{background-color:rgb(161, 198, 39);position:relative;}
#services .back4{background-color:rgb(57, 183, 180);position:relative;}

#services .back5{background-color:rgb(33, 90, 148);position:relative;}
#services .back6{background-color:rgb(86, 174, 227);position:relative;}
#services .back7{background-color:rgb(161, 198, 39);position:relative;}
#services .back8{background-color:rgb(57, 183, 180);position:relative;}

#services .back9{background-color:rgb(33, 90, 148);position:relative;}
#services .back10{background-color:rgb(86, 174, 227);position:relative;}
#services .back11{background-color:rgb(161, 198, 39);position:relative;}
#services .back12{background-color:rgb(57, 183, 180);position:relative;}

#services .boxes .col-md-3{height:325px;}
#services .boxes a{position:absolute;width:100%;padding:10px;background-color:rgba(0,0,0,0.1);bottom:0;left:0;text-align:center;color:#FFF;font-size:18px;text-decoration:none;}

.nbox h4{font-size:16px;line-height:22px;margin-bottom:0;}
.nbox p{line-height:25px;color:#fff;}
.nbox .fa{width:65px;height:65px;line-height:65px;text-align:center;margin:auto;display:block;background:linear-gradient(180deg, #58c5ce, #237babba);margin-top:10px;border-radius:50%;font-size:2em;color: #FFF;}
.nbox .col-md-4{margin-bottom:10px;min-height:115px;}

#about .title{text-align:left;}
#about .title::before{left:0;right:auto;}
#about img{width:100%;height:310px;}


#services .thumbnail{box-shadow: none;padding: 8px;min-height: 385px;border:none;background-color:transparent;position:relative;}
#services .thumbnail img{max-width:65%;}
#services .thumbnail .fa{font-size:2em;}
#services .thumbnail h4{font-weight:600;line-height:25px;color:#FFF;text-transform:uppercase;}
#services .thumbnail ul{color: #FFF;padding:0;margin:0;font-size:13px;padding-left:25px;}
#services .thumbnail ul li{padding:3px 5px;}

#services-details .thumbnail{box-shadow: none;padding: 15px;min-height: 100px;color: #2a64ac;border:1px solid rgba(0,0,0,0.03);}
#services-details .thumbnail h4{font-weight:600;line-height:25px;}
#services-details .thumbnail img{width:100%;}
#services-details ul{padding:10px;margin:0;border-radius:10px;}
#services-details ul li{display:block;padding:10px;border-bottom:1px solid #f3eded;}
#services-details ul li a{text-decoration:none;font-weight:600;transition:all 0.3s ease-out;color:#737373;}
#services-details ul li:hover a{padding-left:15px;transition:all 0.3s ease-in;}
#services-details label{font-weight:600;color:#585555;}

.service-sidebar .btn{width:100%;border-radius:0;margin-bottom:10px;}

#products .thumbnail{box-shadow: 0 0 10px rgb(0, 0, 0,0.09);padding: 25px;height: 350px;position:relative;overflow:hidden;}
#products .thumbnail img{width: 90%;height: 90%;transition:all 0.3s ease-out;}
#products .thumbnail h4{width: 100%;padding:10px;margin:0;position:absolute;bottom:0;background-color:rgba(255,255,255,0.5);text-align:center;left:0;font-weight:600;transition:all 0.3s linear;}
#products .thumbnail:hover img{transform:scale(1.2);transition:all 0.3s ease-in;}
#products .thumbnail:hover h4{font-size:20px;transition:all 0.3s linear;}

#partners .col-md-3{border:1px solid #CCC;padding: 20px 15px;}
#partners img{height:60px;display:block;margin:auto;max-width:100%;padding:10px;}
#partners .thumbnail{margin-bottom:0;background-color:rgba(255, 255, 255, 0.2);border: 1px solid #fff;padding:25px;}
#partners .mr-top-25{margin-top:50px;} 
#partners .n-b-top{border-top:none;}
#partners .n-b-bottom{border-bottom:none;}
#partners .n-b-left{border-left:none;}
#partners .n-b-right{border-right:none;}

#contact .thumbnail,#order-process .thumbnail{border:1px solid rgba(204, 204, 204, 0.5);padding:15px;box-shadow:0 0 10px rgba(204, 204, 204, 0.5);min-height:295px;}
#contact .thumbnail label,#order-process .thumbnail label{font-weight:600;}
#contact .thumbnail .form-control,#order-process .thumbnail .form-control{border:1px solid #CCC;box-shadow:none;border-radius:0;}
#contact .con-mn h4{font-weight:600;}
#contact .con-mn h5{padding-left:20px;}
#contact .con-mn h5 a{padding-left:20px;color:#a1a4a9;}
#contact .con-mn img{width:100%;height:178px;}

#footer{padding-top:75px;background-image: linear-gradient(rgba(0,0,0,0.9), rgba(0,0,0,0.9)), url(../../../img/partners-cover.jpg);background-position: center center;background-repeat: no-repeat;background-size: cover;background-attachment: fixed;position: relative;}
#footer img{height:50px;margin-bottom:20px;}
#footer ul{display:block;padding:0;margin:0;}
#footer ul li{display:block;padding:5px;}
#footer ul li>a{color:#a1a4a9;text-decoration:none;font-weight:600;}
#footer h4{color:#FFF;font-weight:600;}
#footer h5{line-height:25px;color:#a1a4a9;}
#footer h5 a{line-height:25px;color:#a1a4a9;}
#footer .copyright{background-color:rgb(10, 17, 23);text-align:center;margin-top:25px;}
#footer .copyright h5{padding-left:0;}
#footer .copyright h5 a{background: linear-gradient(to right, #2391f5 75%, #f15b27 67%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 800;}
	
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover{background-color:#a8e4fb;border:none;border-radius:5px;color:#000;font-weight:600;}
.nav-tabs>li.active>a:hover{background-color:#66bbdc;}
.nav-tabs.nav-justified>li>a{border:1px solid #CCC;font-size:10px;border-radius:0;border-right:none;font-weight:600;}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover{border-radius:0;border:1px solid #CCC;border-right:none;}
.nav-tabs.nav-justified>li:last-child{border-right:1px solid #CCC;}

#about-top{background-image: linear-gradient(to right, rgba(96, 211, 255, 0.7),rgba(120, 247, 188, 0.7)), url(../../../img/top-cover.jpg);background-position: center center;background-repeat: no-repeat;background-size: cover;background-attachment: fixed;position: relative;padding:75px 0;}
#about-top .title{color:#FFF;text-shadow:0 2px 3px rgba(0, 0, 0, 0.5);text-align:left;}
#about-top .title::before{display:none;}
#about-top h4{color:#FFF;font-size:16px;font-weight:600;}
#about-top h4>a{color:#fbff00;text-decoration:none;}
#about-us .sub-title{margin-bottom:10px;}
.has-border{position:relative;padding-bottom:10px;}
.has-border::before{content:'';position:absolute;width:100px;height:1px;background-color:#5d5d5d;bottom:-10px;left:0;right:0;margin-left:auto;margin-right:auto;text-align:center;}
.has-border::after{content:'';position:absolute;width:80px;height:1px;background-color:#5d5d5d;bottom:-15px;left:0;right:0;margin-left:auto;margin-right:auto;text-align:center;}

#clients-details .thumbnail{box-shadow:0 0 10px rgba(0,0,0,0.1);padding:10px;min-height:125px;background-color:#36deff;}
#clients-details .thumbnail img{height:55px;}
#clients-details .thumbnail h4{font-size:12px;font-weight:600;}

#product-details{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif !important;}
#product-details .thumbnail{border:1px solid #ddd;height:350px;}
#product-details .thumbnail img{max-height:100%;}
#product-details .sidebar ul{padding:0;margin:0;}
#product-details .sidebar ul li{display:block;padding:5px;}
#product-details .sidebar ul li a{color:#838383;}

#blog{background:rgba(101, 176, 216, 0.2);}
#blog .thumbnail{height: 430px;padding:10px;border:1px solid #CCC;box-shadow:0 0 5px #CCC;}
#blog .thumbnail .img{width:100%;height:200px;overflow:hidden;margin-bottom:20px;}
#blog .thumbnail .img img{width:100%;height:100%;transition:all 0.3s ease-out;}
#blog .thumbnail:hover .img img{transform:scale(1.2);transition:all 0.3s ease-in;}
#blog .thumbnail .news h4{font-weight:600;}
#blog .thumbnail .news p{height: 75px;overflow-y: hidden;line-height:25px;margin-bottom:0;}
#blog .thumbnail .news h5 a{font-weight:600;text-decoration:none;color:#f96332;}

#blog-details .blog-title{font-weight:600;font-size:25px;margin:20px 0;}
#blog-details .post-on{color:#867e7e;margin-bottom:20px;}
#blog-details .quote{background-color:#f7f3f3;padding:10px;border-left:5px solid #3690c1;}
#blog-details .featured-img{height:350px;}
#blog-details .thumb-img{height:200px;margin-bottom:20px;}

#blog-details ul{padding:10px;margin:0;border-radius:10px;}
#blog-details ul li{display:block;padding:10px;border-bottom:1px solid #f3eded;}
#blog-details ul li a{text-decoration:none;font-weight:600;transition:all 0.3s ease-out;color:#737373;}
#blog-details ul li:hover a{padding-left:15px;transition:all 0.3s ease-in;}
#blog-details label{font-weight:600;color:#585555;}

.blog-inner{background:#FFF !important;}

#why-us .thumbnail{border:1px solid #CCC;box-shadow:0 0 10px rgba(0,0,0,0.1);padding:10px;}
#why-us img{width:100%;height:345px;}
#why-us h4{font-weight:600;}
#why-us p{line-height:25px;color:#000;}

#team .thumbnail img{max-width:200px;box-shadow:0 5px 11px 0 rgba(0,0,0,0.18),0 4px 15px 0 rgba(0,0,0,0.15);}
#team .thumbnail h4{font-weight:600;margin-top:15px;}
#team .thumbnail h5{font-weight:600;color:#908484;}
#team .thumbnail h5 .fa{width:30px;height:30px;line-height:30px;border-radius:50%;text-align:center;color:#FFF;box-shadow:0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);}
  

#team .thumbnail h5 .fa-facebook{background-color:#3b5998;}
#team .thumbnail h5 .fa-dribbble{background-color:#ec4a89;}
#team .thumbnail h5 .fa-twitter{background-color:#55acee;}
#team .thumbnail h5 .fa-pinterest{background-color:#dd131b;}
#team .thumbnail h5 .fa-linkedin{background-color:#0092e4;}
#team .thumbnail h5 .fa-envelope{background-color:#4b515d;}
#team .thumbnail h5 .fa-github{background-color:#333;}


.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  right: 0;
  left:auto;
  margin-top: -1px;
  font-size:12px;
}
.dropdown-menu{min-width:275px;background-color:#FFF;}
.dropdown-menu>li>a{white-space: normal;padding:1px 20px;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{color: #333;text-decoration: none;background-color: #fff;}


.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}


.carousel-caption{top:calc( 50% - 100px );bottom:unset;left:7%;right:unset;text-align:left;font-family:'Raleway', sans-serif;width:30%;}
.carousel-caption h3{font-size:60px;color:#fff;font-weight:900;}
.carousel-caption p{font-size:25px;color:#3c3b3b;text-shadow:none;}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}

@media (max-width: 768px){
	body{padding-top:70px;}
	.top-bar{display:none;}
	.navbar-default{position:fixed;width:100%;top:0;box-shadow:0 0 10px rgb(0,0,0,0.3);border:none;}
	.navbar-brand img{height:50px;}
	.title{font-size:25px;}
	.sub-title{line-height: 25px;text-align: center;}
	 p{font-size:14px;text-align:justify;overflow-wrap: break-word;color: #000 !important;}
	 .page-p{width:80% !important;}
	.navbar-default .navbar-toggle .icon-bar{background-color:#2861ab;}
	.navbar-default .navbar-toggle{border:none;margin-top:20px;}
	.navbar-brand{padding:9px 15px;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{border-color:transparent;}
	.pad-tb-75{padding:50px 0;}
	.tab-content{margin-top:15px;}
	
	#myCarousel img{height:40vh;}
	.carousel-caption{width:100%;left:0;right:0;margin-left:auto;margin-right:auto;text-align:center;}
	.carousel-caption h3{font-size:30px;}
	.carousel-caption p{font-size:18px;text-align:center;}
	
	#about-us h5{margin-bottom:15px;text-align:center;}
	
	#about .title{text-align:center;}
	#about .title::before{right:0;}
	#about h5{text-align:center;}
	#about img{height:250px;}
	
	#services .thumbnail{min-height:425px;}
	#services .thumbnail img{height:210px;}
	#why-us img{margin-bottom:20px;}	
	
	#partners .col-md-3{border:none;}
	
	#contact .con-mn h5{line-height:25px;}
	
	#products .thumbnail{height:250px;}
	#products .thumbnail img{width:80%;}
	#footer{padding-top:50px;}
	#footer img{height:50px;}
	#footer h4{font-size:16px;}
	#footer h4,#footer h5{text-align:left;}
	#footer .copyright{padding:10px 0;}
	#footer .copyright h5{font-size:12px;margin:0;text-align:center;}
	#blog-details .featured-img {
        height: 200px !important;
    }
    #top-banner {
        padding: 2px 0 !important;
    }
}

#searchModal .form-group{margin-bottom:0;}
#searchModal .form-control{box-shadow:none;border-radius:0;}
#searchModal .btn-default{background:linear-gradient(45deg,#72787b,#464545,#72787b);color: #FFF;width:100%;}
#searchModal .col-md-2{padding-left:0;}
#searchModal .modal-header{padding:10px;border-bottom-color: #000000;background-color: #1d1d1d;color: #FFF;}
.modal.left .modal-dialog,
	.modal.right .modal-dialog {
		position: fixed;
		margin: 115px auto;
		width: 45%;
		height: auto;
		-webkit-transform: translate3d(0%, 0, 0);
		    -ms-transform: translate3d(0%, 0, 0);
		     -o-transform: translate3d(0%, 0, 0);
		        transform: translate3d(0%, 0, 0);
	}

	.modal.left .modal-content,
	.modal.right .modal-content {
		height: 100%;
		overflow-y: auto;
	}
	
/*Left*/
	.modal.left.fade .modal-dialog{
		left: -320px;
		-webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
		   -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
		     -o-transition: opacity 0.3s linear, left 0.3s ease-out;
		        transition: opacity 0.3s linear, left 0.3s ease-out;
	}
	
	.modal.left.fade.in .modal-dialog{
		left: 0;
	}
        
/*Right*/
	.modal.right.fade .modal-dialog {
		right: -320px;
		-webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
		   -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
		     -o-transition: opacity 0.3s linear, right 0.3s ease-out;
		        transition: opacity 0.3s linear, right 0.3s ease-out;
	}
	
	.modal.right.fade.in .modal-dialog {
		right: 15px;
	}

/* ----- MODAL STYLE ----- */
	.modal-content {
		border-radius: 0;
		border: none;
	}

	.modal-header {
		border-bottom-color: #EEEEEE;
		background-color: #FAFAFA;
	}
	.owl-prev, .owl-next {
        width: 15px;
        height: 100px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        display: block !important;
        border:0px solid black;
    }
    .owl-prev { left: -20px; }
    .owl-next { right: -20px; }
    .owl-prev i, .owl-next i {transform : scale(2,5); color: #ccc;}
	
	#top-banner{padding:50px 0;background-image: linear-gradient(rgba(35, 123, 171, 0.75), rgba(35, 123, 171, 0.75)), url(../../../img/blog.jpg);background-position: center center;background-repeat: no-repeat;background-size: cover;background-attachment: fixed;position: relative;}
	#top-banner .title{text-align:left;color:#FFF;}
	#top-banner .title::before{display:none;}
	
	.abt-details .sub-title{font-size:25px;color:#222;margin-bottom:10px;}
	
	.page-title{position:relative;font-weight:600;font-size:25px;color:#3690c1;text-align:center;padding-bottom:10px;margin-bottom:25px;text-transform:uppercase;}
	.page-title::before{content:'';position:absolute;width:100px;height:1px;background-color:#000;bottom:-10px;left:0;right:0;margin-left:auto;margin-right:auto;text-align:center;}
	.page-p{width:50%;text-align:center;color:#7b6f6f;margin:auto;margin-bottom:30px;}
	
	
	.pricing .thumbnail{padding:0 !important;position:relative;box-shadow:0 0 10px rgba(0, 0, 0, 0.15) !important;border-radius:0;}
	.pricing .thumbnail .price-title{margin:0;padding:10px;text-align:center;color:#FFF;}
	
	.pricing .price{padding:50px 0;font-size:40px;color:#FFF;text-align:center;font-weight:600;}
	.pricing .price-inc ul li:last-child{border-bottom:none !important;}
	.pricing .btn{color:#FFF;border-radius:0;font-weight:600;}
	
	.box1 .price-title,.box1 .btn{background-color:rgb(51, 153, 255);}	
	.box1 .price{background-color:#1076dc;}
	.box2 .price-title,.box2 .btn{background-color:rgb(255, 174, 53);}	
	.box2 .price{background-color:#dc8b12;}
	.box3 .price-title,.box3 .btn{background-color:rgb(240, 61, 0);}	
	.box3 .price{background-color:#cd1a00;}
	
	#photography .thumbnail{position:relative;padding:0;}
	#photography .thumbnail img{width:100%;}
	#photography .thumbnail .tag-holder{position:absolute;bottom:0;width:100%;background-color:rgba(0, 0, 0, 0.4);left:0;color:#FFF;}
	#photography .thumbnail .tag-holder h4{font-weight:600;padding-left:15px;}
	#photography .thumbnail .tag-holder .btn{width:90%;margin:auto;margin-top:4px;background-color:rgba(0, 0, 0, 0.4);}
	@media (min-width: 1920px){	
		#myCarousel img{height:(80vh -105px);}
		.carousel-caption{left:20%;}
	}

	.dropdown-submenu {
	    position: relative;
	}

	.dropdown-submenu .main-menu {
		position:absolute;
	    top: 0;
		width:200px;
	    left: 100%;
	    margin-top: -6px;
	    margin-left: -1px;
	    -webkit-border-radius: 0 6px 6px 6px;
	    -moz-border-radius: 0 6px 6px;
	    border-radius: 0;
		background-color:#FFF;
		box-shadow:0 0 5px #CCC;
		padding:5px;
		display:none;
	}
	.dropdown-submenu .main-menu li{
		display:block;
	}
	.dropdown-submenu .main-menu li a{
		color:#777;
		text-decoration:none;
	}

	.dropdown-submenu:hover .main-menu {
	    display: block;
	}

	.dropdown-submenu .dropdown-toggle:after {
	    display: block;
	    content: " ";
	    float: right;
	    width: 0;
	    height: 0;
	    border-color: transparent;
	    border-style: solid;
	    border-width: 5px 0 5px 5px;
	    border-left-color: #4f8619;
	    margin-top: 5px;
	    margin-right: -10px;
	}

	.dropdown-submenu:hover .dropdown-toggle:after {
	    border-left-color: #fff;
	}
	.dropdown-submenu .dropdown-toggle:hover {
		transition:all 0.3s ease;
	}
	.dropdown-submenu.pull-left {
	    float: none;
	}

	.dropdown-submenu.pull-left .dropdown-menu {
	    left: -100%;
	    margin-left: 10px;
	    -webkit-border-radius: 6px 0 6px 6px;
	    -moz-border-radius: 6px 0 6px 6px;
	    border-radius: 6px 0 6px 6px;
	}
	
	
	
	.main-content {
        position: relative;
    
        .owl-theme {
            .custom-nav {
                position: absolute;
                top: 20%;
                left: 0;
                right: 0;
    
                .owl-prev, .owl-next {
                    position: absolute;
                    height: 100px;
                    color: inherit;
                    background: none;
                    border: none;
                    z-index: 100;
    
                    i {
                        font-size: 2.5rem;
                        color: #cecece;
                    }
                }
    
                .owl-prev {
                    left: 0;
                }
    
                .owl-next {
                    right: 0;
                }
            }
        }
    }